/*
@media screen and (min-width: 768px) {
    .bottom{
        padding: 10px 0;
    }
    .top .contact-box p{
        font-size: 15px;
    }

    .top .contact-box a{
        font-size: 25.5px;
    }
}

@media screen and (min-width: 1200px) {
    .top .side-welcome h1{
        text-align: left;
    }

    .top .side-welcome h1 span{
        letter-spacing: 13px;
    }

    .top .side-welcome figure{
        display: block;
        width: 100%;
        height: 100%;
        overflow: hidden;
        position: relative;
    }

    .top .side-welcome figure img{
        position: absolute;
        left: 50%;
        top: 0;
        transform: translateX(-50%);
        height: 100%;
        width: auto;
    }

    .top .side-form{
        padding: 0 45px;
    }

    .top .side-form h3{
        text-align: left;
    }

    .top .contact-box{
        text-align: left;
    }
}


@media screen and (min-width: 768px) {
    .bottom{
        padding: 10px 0;
    }
    .top .contact-box p{
        font-size: 15px;
    }

    .top .contact-box a{
        font-size: 25.5px;
    }
}

@media screen and (min-width: 1200px) {
    .top .side-welcome h1{
        text-align: left;
    }

    .top .side-welcome figure{
        display: block;
        width: 100%;
        height: 100%;
        overflow: hidden;
        position: relative;
    }

    .top .side-welcome figure img{
        position: absolute;
        left: 50%;
        top: 0;
        transform: translateX(-50%);
        height: 100%;
        width: auto;
    }

    .top .side-form{
        padding: 0 0 0 45px;
    }

    .top .side-form h3{
        text-align: left;
    }

    .top .contact-box{
        text-align: left;
    }
}
*/
